p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
background-image:url('./images/contact_tile.png');
background-repeat: repeat;
background-attachment: fixed;
background-position: center top;
background-size: cover
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;height:1300px;;}
#Img4 {display:block;overflow:hidden;position:absolute;left:368px;top:0px;width:843px;height:550px;z-index:2;min-width:843px;}
#Img4Inner {position: absolute;width:843px;height:550px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:136px;top:148px;width:1127px;height:901px;z-index:3;min-width:1127px;}
#Img1Inner {position: absolute;width:1127px;height:901px;border:0px;}
#Menu1 {display:block;z-index:2079;position:absolute;left:462px;top:113px;width:540px;height:30px;}
#Line1 {display:block;overflow:hidden;position:absolute;left:37px;top:136px;width:971px;height:31px;z-index:5;background:url('./images/contact_Line1.png');background-repeat:no-repeat;}
#Box1 {display:block;overflow:hidden;position:absolute;left:37px;top:177px;width:471px;height:444px;z-index:6;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/contact_Box1.png');background-repeat:no-repeat;}
#Img3 {display:block;overflow:hidden;position:absolute;left:27px;top:29px;width:403px;height:158px;z-index:7;min-width:403px;}
#Img3Inner {position: absolute;width:403px;height:158px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:27px;top:225px;width:300px;height:267px;z-index:8;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:112px;top:147px;width:110px;height:40px;z-index:9;}
#Box2 {display:block;overflow:hidden;position:absolute;left:507px;top:177px;width:468px;height:444px;z-index:10;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/contact_Box2.png');background-repeat:no-repeat;}
#GoogleMap1 {display:block;overflow:hidden;position:absolute;left:5px;top:10px;width:441px;height:418px;z-index:11;}
#Box3 {display:block;overflow:hidden;position:absolute;left:37px;top:635px;width:938px;height:214px;z-index:12;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/contact_Box3.png');background-repeat:no-repeat;}
#Champ1 {visibility:inherit;overflow:visible;position:absolute;z-index:14;left:66px;top:54px;}
#But1 {display:block;overflow:hidden;position:absolute;left:502px;top:152px;width:159px;height:35px;z-index:15;background:url('./buttons/contact_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#FF8000;}
#But1.Up p {top:12px;left:60px;}
#But1.Down p {top:13px;left:61px;}
#But1.Over p {top:12px;left:60px;}
#But1 div {display:none;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:13px;top:12px;width:300px;height:31px;z-index:16;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:15px;top:56px;width:54px;height:19px;z-index:17;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:13px;top:96px;width:54px;height:19px;z-index:18;}
#Champ2 {visibility:inherit;overflow:visible;position:absolute;z-index:19;left:66px;top:90px;}
#Champ3 {visibility:inherit;overflow:visible;position:absolute;z-index:20;left:385px;top:20px;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:320px;top:24px;width:66px;height:19px;z-index:21;}
#Text7 {word-wrap:break-word; display:none;position:absolute;left:133px;top:133px;width:300px;height:45px;z-index:22;}
#Line2 {display:block;overflow:hidden;position:absolute;left:158px;top:892px;width:617px;height:31px;z-index:23;background:url('./images/contact_Line2.png');background-repeat:no-repeat;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:245px;top:909px;width:456px;height:30px;z-index:24;}
#Compteur1 {display:block;overflow:hidden;position:absolute;left:1085px;top:939px;width:133px;height:48px;z-index:25;}
#Img16 {display:block;overflow:hidden;position:absolute;left:33px;top:21px;width:227px;height:120px;z-index:26;min-width:227px;}
#Img16Inner {position: absolute;width:227px;height:120px;border:0px;}
